/*!***********************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/nouislider/dist/nouislider.css ***!
  \***********************************************************************************************/
/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.noUi-target {
  position: relative;
}
.noUi-base,
.noUi-connects {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
/* Wrapper for all connect elements.
 */
.noUi-connects {
  overflow: hidden;
  z-index: 0;
}
.noUi-connect,
.noUi-origin {
  will-change: transform;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  -webkit-transform-style: preserve-3d;
  transform-origin: 0 0;
  transform-style: flat;
}
/* Offset direction
 */
.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin {
  left: 0;
  right: auto;
}
/* Give origins 0 height/width so they don't interfere with clicking the
 * connect elements.
 */
.noUi-vertical .noUi-origin {
  top: -100%;
  width: 0;
}
.noUi-horizontal .noUi-origin {
  height: 0;
}
.noUi-handle {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
}
.noUi-touch-area {
  height: 100%;
  width: 100%;
}
.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
}
.noUi-state-drag * {
  cursor: inherit !important;
}
/* Slider size and handle placement;
 */
.noUi-horizontal {
  height: 18px;
}
.noUi-horizontal .noUi-handle {
  width: 34px;
  height: 28px;
  right: -17px;
  top: -6px;
}
.noUi-vertical {
  width: 18px;
}
.noUi-vertical .noUi-handle {
  width: 28px;
  height: 34px;
  right: -6px;
  bottom: -17px;
}
.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle {
  left: -17px;
  right: auto;
}
/* Styling;
 * Giving the connect element a border radius causes issues with using transform: scale
 */
.noUi-target {
  background: #FAFAFA;
  border-radius: 4px;
  border: 1px solid #D3D3D3;
  box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
}
.noUi-connects {
  border-radius: 3px;
}
.noUi-connect {
  background: #3FB8AF;
}
/* Handles and cursors;
 */
.noUi-draggable {
  cursor: ew-resize;
}
.noUi-vertical .noUi-draggable {
  cursor: ns-resize;
}
.noUi-handle {
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #FFF;
  cursor: default;
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
}
.noUi-active {
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB;
}
/* Handle stripes;
 */
.noUi-handle:before,
.noUi-handle:after {
  content: "";
  display: block;
  position: absolute;
  height: 14px;
  width: 1px;
  background: #E8E7E6;
  left: 14px;
  top: 6px;
}
.noUi-handle:after {
  left: 17px;
}
.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
  width: 14px;
  height: 1px;
  left: 6px;
  top: 14px;
}
.noUi-vertical .noUi-handle:after {
  top: 17px;
}
/* Disabled state;
 */
[disabled] .noUi-connect {
  background: #B8B8B8;
}
[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle {
  cursor: not-allowed;
}
/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.noUi-pips {
  position: absolute;
  color: #999;
}
/* Values;
 *
 */
.noUi-value {
  position: absolute;
  white-space: nowrap;
  text-align: center;
}
.noUi-value-sub {
  color: #ccc;
  font-size: 10px;
}
/* Markings;
 *
 */
.noUi-marker {
  position: absolute;
  background: #CCC;
}
.noUi-marker-sub {
  background: #AAA;
}
.noUi-marker-large {
  background: #AAA;
}
/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
  padding: 10px 0;
  height: 80px;
  top: 100%;
  left: 0;
  width: 100%;
}
.noUi-value-horizontal {
  -webkit-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}
.noUi-rtl .noUi-value-horizontal {
  -webkit-transform: translate(50%, 50%);
  transform: translate(50%, 50%);
}
.noUi-marker-horizontal.noUi-marker {
  margin-left: -1px;
  width: 2px;
  height: 5px;
}
.noUi-marker-horizontal.noUi-marker-sub {
  height: 10px;
}
.noUi-marker-horizontal.noUi-marker-large {
  height: 15px;
}
/* Vertical layout;
 *
 */
.noUi-pips-vertical {
  padding: 0 10px;
  height: 100%;
  top: 0;
  left: 100%;
}
.noUi-value-vertical {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding-left: 25px;
}
.noUi-rtl .noUi-value-vertical {
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%);
}
.noUi-marker-vertical.noUi-marker {
  width: 5px;
  height: 2px;
  margin-top: -1px;
}
.noUi-marker-vertical.noUi-marker-sub {
  width: 10px;
}
.noUi-marker-vertical.noUi-marker-large {
  width: 15px;
}
.noUi-tooltip {
  display: block;
  position: absolute;
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #fff;
  color: #000;
  padding: 5px;
  text-align: center;
  white-space: nowrap;
}
.noUi-horizontal .noUi-tooltip {
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  left: 50%;
  bottom: 120%;
}
.noUi-vertical .noUi-tooltip {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  right: 120%;
}
.noUi-horizontal .noUi-origin > .noUi-tooltip {
  -webkit-transform: translate(50%, 0);
  transform: translate(50%, 0);
  left: auto;
  bottom: 10px;
}
.noUi-vertical .noUi-origin > .noUi-tooltip {
  -webkit-transform: translate(0, -18px);
  transform: translate(0, -18px);
  top: auto;
  right: 28px;
}

/*!************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js!./src/assets/sass/pages/archive/_archive.scss ***!
  \************************************************************************************************************************************************************************************************************/
header{background:transparent}.section.head{margin-bottom:calc(29.37583px + 3.32005vw);padding-top:calc(45.56441px + 7.63612vw)}.section.head .head-top{margin-bottom:100px}.section.head .head-top .breadcrumbs{display:flex;justify-content:center;margin-bottom:30px}.section.head .next{color:#333;font-size:18px;font-weight:400;line-height:180%;margin-bottom:calc(37.251px + 3.98406vw);text-align:center;-webkit-text-decoration-line:underline;text-decoration-line:underline;text-transform:uppercase}.section.head .head-tit{color:#000;font-size:108px;font-weight:300;line-height:100%;text-align:center;text-transform:uppercase}.section.head .head-tit.lg{color:#000;font-size:219px;font-weight:500;line-height:100%;max-height:27.027027027%;width:100%}.section.head .head-image{position:relative}.section.head .head-image .head-tit{left:50%;position:absolute;top:0;transform:translate(-50%,-50%)}.section.head .head-image img{width:100%}.section.head.min{margin-bottom:calc(25.75033px + 1.32802vw);padding-top:calc(15.12616px + 4.64807vw)}.section.head.min .head-tit{color:#000;font-size:62px;font-weight:400;line-height:130%}section.catalog{grid-column-gap:35px;grid-row-gap:50px;-moz-column-gap:35px;column-gap:35px;display:grid;grid-template-columns:repeat(4,1fr);margin-bottom:calc(40.87649px + 5.9761vw);position:relative;row-gap:50px}section.catalog .catalog__item{grid-gap:20px;display:flex;flex-direction:column;gap:20px}section.catalog .catalog__item .top{align-items:center;background-color:#f0f0f0;display:flex;height:400px;justify-content:center;padding:50px;position:relative;transition:all .5s ease-in-out}section.catalog .catalog__item .top .flip{background-image:url("data:image/svg+xml;charset=utf-8,<svg width=\"36\" height=\"26\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M24.217 1.433h-13a1.7 1.7 0 0 0-1.7 1.7V5h-1.3V3.133a3 3 0 0 1 3-3h13a3 3 0 0 1 3 3v12.872h-1.3V3.133a1.7 1.7 0 0 0-1.7-1.7ZM11.217 24.567h13a1.7 1.7 0 0 0 1.7-1.7v-5.199h1.3v5.199a3 3 0 0 1-3 3h-13a3 3 0 0 1-3-3V6.823h1.3v16.044a1.7 1.7 0 0 0 1.7 1.7Z\" fill=\"%23333\"/><path d=\"M5.784 16.345c-1.641 0-4.939-.916-5-4.577-.062-3.661 3.307-4.5 5-4.461H19.213m0 0L16.04 4.133m3.173 3.174L16.04 10.48M30.061 9.133c1.692 0 5.092.9 5.155 4.498.063 3.598-3.41 4.422-5.155 4.384H16.217m0 0 3.271 3.118m-3.271-3.118 3.271-3.119\" stroke=\"%23333\" stroke-width=\"1.3\" stroke-linecap=\"round\" stroke-linejoin=\"round\"/></svg>");background-position:50%;background-repeat:no-repeat;background-size:contain;cursor:pointer;height:40px;position:absolute;right:10px;top:10px;width:40px}section.catalog .catalog__item .top .flip:hover~.catalog__item_img{transform:scale(1)}section.catalog .catalog__item .top .back,section.catalog .catalog__item .top .front{align-items:center;-webkit-backface-visibility:hidden;backface-visibility:hidden;display:flex;justify-content:center;transition:transform .5s ease-in-out}section.catalog .catalog__item .top .front{height:100%;position:relative;transform:perspective(500px) rotateY(0deg)}section.catalog .catalog__item .top .back{height:calc(100% - 100px);left:50%;position:absolute;top:50%;transform:perspective(500px) translateX(-50%) translateY(-50%) rotateY(-180deg);width:calc(100% - 100px)}section.catalog .catalog__item .top.flipping .catalog__item_img{transform:scale(1.05)}section.catalog .catalog__item .top.flipping .front{transform:perspective(500px) rotateY(180deg)}section.catalog .catalog__item .top.flipping .back{transform:perspective(500px) translateX(-50%) translateY(-50%) rotateY(0deg)}section.catalog .catalog__item .bottom{grid-gap:10px;display:flex;flex-direction:column;gap:10px}section.catalog .catalog__item .catalog__item_img{max-height:100%;-o-object-fit:contain;object-fit:contain;transition:transform .2s ease-in-out}section.catalog .catalog__item .catalog__item_content,section.catalog .catalog__item .catalog__item_title{color:#000;font-size:14px;font-weight:500;line-height:17px}section.catalog .catalog__item .catalog__item_title{background-image:linear-gradient(0deg,transparent 0,#000 0,#000 1px,transparent 0);background-position:0;background-repeat:no-repeat;background-size:0 100%;transition:background-size .3s;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content}section.catalog .catalog__item .catalog__item_content{font-weight:400}section.catalog .catalog__item:hover .catalog__item_title{background-size:100% 100%}section.catalog.catalog-5{grid-column-gap:30px;grid-row-gap:40px;-moz-column-gap:30px;column-gap:30px;grid-template-columns:repeat(5,1fr);row-gap:40px}section.catalog.catalog-5 .top{height:320px;padding:50px 25px}section.catalog.catalog-5 .top .back{height:calc(100% - 100px);width:calc(100% - 50px)}section.catalog.catalog-6{grid-column-gap:30px;grid-row-gap:40px;-moz-column-gap:30px;column-gap:30px;grid-template-columns:repeat(6,1fr);row-gap:40px}section.catalog.catalog-6 .top{height:260px;padding:40px 20px}section.catalog.catalog-6 .top .flip{height:30px;width:30px}section.catalog.catalog-6 .top .back{height:calc(100% - 80px);width:calc(100% - 40px)}.catalog__top{align-items:center;display:flex;justify-content:flex-end;margin-bottom:30px}.catalog__top .filter_trigger{color:#333;cursor:pointer;font-size:14px;font-weight:500;line-height:120%;padding-left:30px;position:relative;text-transform:uppercase}.catalog__top .filter_trigger:after{background-image:url("data:image/svg+xml;charset=utf-8,<svg width=\"22\" height=\"26\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20.208.542H1.792A1.085 1.085 0 0 0 .708 1.625V3.25a1.085 1.085 0 0 0 1.084 1.083V6.32c0 .586.19 1.156.541 1.625l5.959 7.945v9.028a.542.542 0 0 0 .866.433l3.9-2.925a1.635 1.635 0 0 0 .65-1.3v-5.236l5.959-7.944c.35-.47.54-1.04.541-1.625V4.333a1.085 1.085 0 0 0 1.084-1.083V1.625A1.084 1.084 0 0 0 20.208.542Zm-7.583 20.583a.546.546 0 0 1-.216.433l-3.034 2.275V16.25h3.25v4.875Zm6.5-14.806c0 .352-.115.694-.325.975l-5.904 7.873H9.104L3.2 7.294a1.635 1.635 0 0 1-.325-.975V4.333h16.25V6.32ZM1.792 3.25V1.625h18.416V3.25H1.793Z\" fill=\"%23333\"/></svg>");background-position:50%;background-repeat:no-repeat;background-size:contain;content:"";height:25px;left:0;position:absolute;top:50%;transform:translateY(-50%);width:20px}.filters__wrapper{background:#fff;height:-webkit-max-content;height:-moz-max-content;height:max-content;max-width:100%;overflow-y:auto;padding:30px;position:absolute;right:0;top:0;transform:translateX(200%);transition:transform .3s ease-in-out;width:430px}.filters__wrapper.active{transform:translateX(0)}.filters__wrapper .filters__block{max-width:430px;position:-webkit-sticky;position:sticky;top:30px}.filters__wrapper .filter__top{align-items:center;display:flex;justify-content:space-between;margin-bottom:15px;padding-bottom:15px;position:relative}.filters__wrapper .filter__top:before{background:#f0f0f0;bottom:0;content:"";height:1px;left:0;position:absolute;width:100%}.filters__wrapper .filter__top .filter__top_title{color:#000;font-size:14px;font-weight:500;line-height:120%}.filters__wrapper .filter__top .close{cursor:pointer;display:block;height:13px;position:relative;width:13px}.filters__wrapper .filter__top .close:before{background-image:url("data:image/svg+xml;charset=utf-8,<svg width=\"18\" height=\"18\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"m1 1 8 8m8 8L9 9m0 0-8 8L17 1\" stroke=\"%23000\"/></svg>");background-position:50%;background-repeat:no-repeat;background-size:contain;content:"";height:100%;left:0;position:absolute;top:0;width:100%}.filters__wrapper .filter__items{grid-gap:35px;display:flex;flex-direction:column;gap:35px;position:relative}.filters__wrapper .filter__item{grid-gap:20px;display:flex;flex-direction:column;gap:20px}.filters__wrapper .filter__item .filter__item_name{color:#000;font-size:14px;font-weight:500;line-height:120%}.filters__wrapper .filter__item .filter__item_values{grid-gap:10px;display:inline-flex;flex-wrap:wrap;gap:10px}.filters__wrapper .filter__item .filter__item_values .value{align-items:center;cursor:pointer;display:inline-flex;flex-basis:31%}.filters__wrapper .filter__item .filter__item_values .value label{color:#000;cursor:pointer;font-size:14px;font-weight:500;line-height:120%}.filters__wrapper .filter__item .filter__item_values .value input[type=checkbox]{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;border:1px solid #eaeaea;border-radius:0;cursor:pointer;display:inline-block;flex-shrink:0;height:20px;margin-right:5px;outline:0;position:relative;width:20px}.filters__wrapper .filter__item .filter__item_values .value input[type=checkbox]:before{background:#000;border-radius:50%;content:"";height:0%;left:50%;position:absolute;top:50%;transform:translate(-50%,-50%);transition:width .2s ease-in-out,height .2s ease-in-out;width:0}.filters__wrapper .filter__item .filter__item_values .value input[type=checkbox]:checked{background:transparent}.filters__wrapper .filter__item .filter__item_values .value input[type=checkbox]:checked:before{height:50%;width:50%}.filters__wrapper .filter__item .filter__item_values.checkbox-block{grid-gap:0;gap:0}.filters__wrapper .filter__item .filter__item_values.checkbox-block .value{align-items:center;cursor:pointer;display:inline-flex;flex-basis:33%}.filters__wrapper .filter__item .filter__item_values.checkbox-block .value label{border:1px solid #eaeaea;color:#000;font-size:14px;font-weight:400;line-height:120%;padding:15px 13px}.filters__wrapper .filter__item .filter__item_values.checkbox-block .value input[type=checkbox]{display:none}.filters__wrapper .filter__item .filter__item_values.checkbox-block .value input[type=checkbox]:checked~label{border-color:#bbb;font-weight:500}.filters__wrapper .filter__item .filter__item_values.filter-price-slide .value{grid-gap:25px;display:flex;flex-direction:column;gap:25px;width:100%}.filters__wrapper .filter__item .filter__item_values.filter-price-slide .value .range_price_slide{grid-gap:20px;align-items:center;display:flex;gap:20px;width:100%}.filters__wrapper .filter__item .filter__item_values.filter-price-slide .value .range_price_slide input{background:#fff;border:1px solid #eaeaea;color:#000;font-size:14px;font-weight:500;padding:13px;text-align:center;width:70px}.filters__wrapper .filter__item .filter__item_values.filter-price-slide .value .range_price_slide span{color:#8c8c8c;font-size:14px}.filters__wrapper .filter__item .filter__item_values.filter-price-slide .value .range_price_slide .set-filter-price{background:#ececec;border:1px solid #eaeaea;color:#000;cursor:pointer;font-size:14px;font-weight:500;padding:13px;text-align:center;text-transform:uppercase}.filters__wrapper .filter__item .filter__item_values.filter-price-slide .value .filter_items_price_slide{width:100%}.noUi-target{background:#ececec;height:2px}.noUi-horizontal .noUi-handle{background:#fff;border:2px solid #000;border-radius:50%;box-shadow:none;cursor:pointer;height:25px;top:-12px;width:25px}.noUi-horizontal .noUi-handle:after,.noUi-horizontal .noUi-handle:before{content:none}.noUi-connect{background:#000}.show-more{border:1px solid #333;color:#000;cursor:pointer;font-size:14px;font-weight:500;line-height:120%;margin:0 auto;padding:15px 35px;text-transform:uppercase;transition:background .2s ease;width:-webkit-max-content;width:-moz-max-content;width:max-content}.show-more:hover{background:#f0f0f0}.show-more.loading{cursor:progress;pointer-events:none}.my-pagination{grid-gap:35px;align-items:center;display:flex;gap:35px;justify-content:center;margin-bottom:55px;margin-top:55px}.my-pagination .page-numbers{align-items:center;color:#333;cursor:pointer;display:inline-flex;font-size:24px;font-weight:500;height:50px;justify-content:center;line-height:130%;transition:background .2s ease;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:50px}.my-pagination .page-numbers.current,.my-pagination .page-numbers:not(.next):not(.prev):hover{background:#f0f0f0}.my-pagination .page-numbers.next,.my-pagination .page-numbers.prev{border:1px solid #333;font-size:0;position:relative}.my-pagination .page-numbers.next:before,.my-pagination .page-numbers.prev:before{background-image:url("data:image/svg+xml;charset=utf-8,<svg width=\"14\" height=\"26\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M.318 2.38 10.67 13 .318 23.62a1.016 1.016 0 0 0 0 1.42.966.966 0 0 0 1.381 0l11.016-11.298a1.062 1.062 0 0 0 0-1.484L1.701.96a.967.967 0 0 0-1.385 0 1.016 1.016 0 0 0 0 1.42h.002Z\" fill=\"%23333\"/></svg>");background-position:50%;background-repeat:no-repeat;background-size:contain;content:"";height:100%;left:50%;position:absolute;top:50%;transform:translate(-50%,-50%);transition:transform .2s ease-in-out;width:30%}.my-pagination .page-numbers.next:hover:before,.my-pagination .page-numbers.prev:hover:before{transform:translate(-50%,-50%) translateX(3px)}.my-pagination .page-numbers.prev{transform:rotate(-180deg)}.catalog_container{overflow:hidden;position:relative}.catalog_container.active .catalog__top .filter_trigger{opacity:0}.catalog_container.active section.catalog{grid-template-columns:repeat(3,1fr);width:calc(100% - 430px)}@media (max-width:1826px){.section.head .head-tit{font-size:100px}.section.head .head-tit.lg{font-size:200px}.section.head.min .head-tit{font-size:55px}}@media (max-width:1700px){.section.head .head-tit{font-size:90px}.section.head .head-tit.lg{font-size:180px}.section.head.min .head-tit{font-size:50px}}@media (max-width:1600px){.section.head .head-top{margin-bottom:70px}.section.head .head-tit{font-size:80px}.section.head .head-tit.lg{font-size:160px}.section.head.min .head-tit{font-size:45px}}@media (max-width:1500px){.section.head .head-tit{font-size:70px}.section.head .head-tit.lg{font-size:140px}section.catalog .catalog__item .top{height:350px}section.catalog.catalog-5 .top{height:300px}section.catalog.catalog-6 .top{height:240px}}@media (max-width:1400px){.section.head .head-tit{font-size:60px}.section.head .head-tit.lg{font-size:120px}section.catalog{grid-column-gap:calc(2.59259px + 2.31481vw);grid-row-gap:calc(17.59259px + 2.31481vw);-moz-column-gap:calc(2.59259px + 2.31481vw);column-gap:calc(2.59259px + 2.31481vw);grid-template-columns:repeat(3,1fr);row-gap:calc(17.59259px + 2.31481vw)}section.catalog.catalog-5{grid-template-columns:repeat(4,1fr)}section.catalog.catalog-5,section.catalog.catalog-6{grid-column-gap:calc(4.07407px + 1.85185vw);grid-row-gap:calc(14.07407px + 1.85185vw);-moz-column-gap:calc(4.07407px + 1.85185vw);column-gap:calc(4.07407px + 1.85185vw);row-gap:calc(14.07407px + 1.85185vw)}section.catalog.catalog-6{grid-template-columns:repeat(5,1fr)}.filters__wrapper{width:400px}.catalog_container.active section.catalog{grid-template-columns:repeat(2,1fr);width:calc(100% - 400px)}}@media (max-width:1200px){.section.head .head-top{margin-bottom:50px}.section.head .head-tit{font-size:40px}.section.head .head-tit.lg{font-size:80px}.section.head.min .head-tit{font-size:40px}section.catalog .catalog__item .top{padding:50px 20px}section.catalog .catalog__item .top .back{height:calc(100% - 100px);width:calc(100% - 40px)}section.catalog.catalog-5 .top{padding:50px 15px}section.catalog.catalog-5 .top .back{height:calc(100% - 100px);width:calc(100% - 30px)}section.catalog.catalog-6 .top{padding:40px 15px}section.catalog.catalog-6 .top .back{height:calc(100% - 80px);width:calc(100% - 30px)}}@media (max-width:991px){.section.head .head-top{margin-bottom:30px}.section.head .head-tit{font-size:35px}.section.head .head-tit.lg{font-size:40px}.section.head.min .head-tit{font-size:35px}section.catalog{grid-template-columns:repeat(2,1fr)}section.catalog.catalog-5{grid-template-columns:repeat(3,1fr)}section.catalog.catalog-5 .top{height:300px}section.catalog.catalog-6{grid-template-columns:repeat(4,1fr)}section.catalog.catalog-6 .top{height:200px}.filters__wrapper{width:350px}.filters__wrapper .filter__item .filter__item_values .value{flex-basis:48%}.filters__wrapper .filter__item .filter__item_values.checkbox-block .value label{padding:10px 7px}.catalog_container.active section.catalog{grid-template-columns:repeat(1,1fr);width:calc(100% - 350px)}}@media (max-width:768px){.section.head .next{font-size:14px}.section.head .head-tit{font-size:27px}.section.head .head-tit.lg{font-size:35px}.section.head.min .head-tit{font-size:30px}section.catalog .catalog__item .top{height:300px}section.catalog.catalog-5{grid-template-columns:repeat(2,1fr)}section.catalog.catalog-5 .top{height:250px}section.catalog.catalog-6{grid-template-columns:repeat(3,1fr)}section.catalog.catalog-6 .top{height:180px}.filters__wrapper{width:100%}.filters__wrapper .filter__item .filter__item_values .value{flex-basis:31%}.show-more{font-size:12px;padding:10px 30px}.my-pagination{grid-gap:20px;gap:20px;margin-bottom:30px;margin-top:30px}.my-pagination .page-numbers{font-size:18px;height:30px;width:30px}.catalog_container.active section.catalog{width:100%}}@media (max-width:575px){.section.head .head-top{margin-bottom:20px}.section.head .head-tit{font-size:23px}.section.head .head-tit.lg{font-size:31px}}@media (max-width:425px){section.catalog{grid-template-columns:repeat(1,1fr)}section.catalog .catalog__item .top{padding:50px 20px}section.catalog.catalog-5{grid-template-columns:repeat(1,1fr)}section.catalog.catalog-5 .top{padding:50px 20px}section.catalog.catalog-5 .top .back{height:calc(100% - 100px);width:calc(100% - 40px)}section.catalog.catalog-6{grid-template-columns:repeat(2,1fr)}section.catalog.catalog-6 .top{padding:40px 10px}section.catalog.catalog-6 .top .back{height:calc(100% - 80px);width:calc(100% - 20px)}.catalog__top{margin-bottom:20px}.filters__wrapper .filter__item .filter__item_values .value{flex-basis:48%}.my-pagination .page-numbers.next,.my-pagination .page-numbers.prev{display:none}}@media (min-width:426px){section.catalog.catalog-5 .top .flip{height:35px;width:35px}}
